<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="a5889d83-ccec-4661-9e47-9f7e4b0319faMusicBusinessProfileIds" />
    <int name="a5889d83-ccec-4661-9e47-9f7e4b0319fa1" value="0" />
    <int name="a5889d83-ccec-4661-9e47-9f7e4b0319faMusicUserIsBrandProfile" value="0" />
</map>
